dt {
	color:#3f3f3f;
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",sans-serif;
	font-size: 18px;
	font-weight:bold;
	padding-bottom:2px;
}
dd {
	font-size:11px;
	margin: 0 0 3px 0px;
	line-height: 14px;
}
dd a:link, dd a:visited {
	font-size:12px;
	line-height: 19px;
	color: #224275;
}
.pics {  
	height:  90px;
	width:   77px;
	padding: 0;
	margin:  0;
}
.pics img {  
	padding: 5px;
	border:  1px solid #ccc;
	background-color: #eee;
	width:  70px;
	height: 57px;
	top:  0; 
	left: 0;
}
a.thumbup {background-image:url(/images/icons/up-off.png);}
a.thumbup:hover {background-image:url(/images/icons/up-on.png);}
a.thumbdown {background-image:url(/images/icons/down-off.png);}
a.thumbdown:hover {background-image:url(/images/icons/down-on.png);}
#ajaxflash {
	display:none;background:#D6F7A0 none repeat scroll 0%;
	border:3px solid #B4F050;
	color:#333333;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
	width:375px;
}
#footwrap {
	display:block;background-color:#ffffff;
	    background-image: url("/images/common/bottom_fade.gif");
	position:relative;margin-top:-300px;height:26px;padding-top:300px;z-index:1;background-repeat: repeat-x;
}
#foottxt {
	font-size:14px;color:#333333;padding:10px;padding-top:6px;
}
#backtop {
	float:right;font-size:11px;text-align:right;
}
#sform {
	padding:2px;margin:0px;margin-top:3px;margin-bottom:3px;
}
#search-submit {
	width:40px;display:inline;font-size:11px;line-height:12px;padding:0px;margin:0px;margin-right:4px;float:right;
}
#search {
	display:inline;width:105px;line-height:16px;padding:2px;margin:0px;
}
#bsearchs {
	font-size:9px;height:16px;padding:0;margin:0;display:inline;
}
#go-find {
	background: transparent url('/images/common/go_find_button.png') no-repeat center top;
  text-indent: -1000em;
  cursor: pointer;
  cursor: hand;
  width: 54px;
  height: 19px;
  margin: 0px;
  padding: 0px;
  border: none;
}
.star_ratings {
	float:right;padding:2px;margin-bottom:3px;margin-left:5px;
}
.accom_backing {
	background-image: url(/images/listings/blue_ad_vignette.png); background-repeat: repeat-x; padding-bottom: 4px;border-top-color:#B9C5DD;
	border-top-style:solid;
	border-top-width:1px;
}
.accom_tab {
	float:right;padding:5px;padding-left:0px;width:578px;font-size:11px;
}
.accom_h2 {
	margin-top:0px;margin-bottom:0px;
}
.accom_lpic {
	float:left;margin:5px 5px 5px 5px;
}
.accom_bimg {
	float:right;margin-bottom:2px;margin-left:3px;
}
.accom_chain {
	float:right;padding:2px;margin-bottom:2px;
}
.rightadbutton p {
  border-radius: 7px 7px 7px 7px;
  cursor:pointer;
  text-align: center; width:174px;margin-left:2px;font-weight: bold;
  margin-bottom: 5px;
  background-repeat:no-repeat;padding:3px 4px;line-height:16px;font-size:12px;
}
.rightadbutton p:hover {
	color:#fff;
}

#right-contactus:hover { background-color:#113F72; }
#right-contactus { background-color: #7EB0E5;border:none; }

#right-website:hover { background-color:#399532; }
#right-website { background-color: #A7EFA0;border:none; }

#right-googlemaps:hover { background-color:#EE7A03;}
#right-googlemaps { background-color: #FFD68F;border:none; }

#right-rooms:hover { background-color:#F2CD00;}
#right-rooms { background-color: #F4E397;border:none; }

#right-booknow:hover { background-color:#A41F1F; }
#right-booknow { background-color: #F7A8B2; border:none; }


#right-bookonlinenow:hover { background-color:#8E0202; }
#right-bookonlinenow { background-color: #A41F1F;color:#fff; border:none;margin-top:10px; width:194px;margin-left:-8px;padding:8px 4px;font-size:14px; }

#right-facebook:hover { background-color:#8fa5cc; }
#right-facebook { float:left;text-decoration:none;color:white;display:block;background-color:#3c5a98;
	border:1px solid #192F74;padding:3px 4px;text-align:center;
	font-size:12px;width:75px;cursor:pointer;margin-left:2px;margin-bottom:5px;}
	
	#right-twitter:hover { background-color:#113f72; }
	#right-twitter { float:left;text-decoration:none;color:white;display:block;background-color:#7eb0e5;
		border:1px solid #192F74;padding:3px 4px;text-align:center;
		font-size:12px;width:75px;cursor:pointer;margin-left:2px;margin-bottom:5px;margin-right:6px;}

table.data-table-large td,
table.data-table-large th {
	font-size:13px;
  border-bottom:1px dotted #dddddd;
}
.data-table-large input, select {
  font-size:13px;
  padding:2px;
}

.trader_item {
  padding:5px;display:block;
  width:357px;float:left;background-color:#F3F8FD;padding:3px;padding-bottom:5px;border: 1px solid #c2cEe9;margin:3px;
  font-size:11px;
}
.trader_item:hover {
  background-color:#eee;      
}

.listhere {
  
}
.listhere:hover {
  
}
.trader_contact tr td label, .trader_contact tr td input, .trader_contact tr td {
  font-size:12px;
}



input.sgo {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",sans-serif;
  border: solid 4px #399532;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #C5EFC2;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba(57, 149, 50,0.4)), to(rgba(57, 149, 50,0.1)));
}
.wf-loading input.sgo { visibility:hidden; }
.wf-active input.sgo { font-size:15px;padding:4px 10px 2px; }
input.sgo:hover {
  background-color: #d5fFd2;
  cursor:pointer;
  -moz-box-shadow: 0px 0px 14px #999;
  -webkit-box-shadow: 0px 0px 14px #999;
}
input.sgo:active {
  background-color: #8EEF86;
  cursor:pointer;
  -moz-box-shadow: 0px 0px 14px #999;
  -webkit-box-shadow: 0px 0px 14px #999;
  margin-top:1px;
}
input.sgray {
  border: solid 4px #ddd;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #eee;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
input.sorange {
  border: solid 4px #FF7200;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #FFC18F;
}
input.sorange:hover {
  background-color: #FFD3AF;
  cursor:pointer;
}
a.sgo {
  border: solid 4px #399532;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #C5EFC2;
  padding:3px;
  color: #000;
  text-decoration: none;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba(57, 149, 50,0.4)), to(rgba(57, 149, 50,0.1)));
}
a.sgo:hover {
  background-color: #d5fFd2;
  cursor:pointer;
  -moz-box-shadow: 0px 0px 14px #999;
  -webkit-box-shadow: 0px 0px 14px #999;
}
a.sorange {
  border: solid 4px #FF7200;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #FFC18F;
  padding:3px;
  color: #000;
  text-decoration: none;
}
a.sorange:hover {
  background-color: #FFD3AF;
  cursor:pointer;
}









/* Admin Menu Styles */

.content-box {
    background: url("/images/box-bg.jpg") repeat-x scroll 0 0 transparent;
    height: auto;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    width: auto;
}
.content-box p {
    padding-right: 8px;
}
#column-2 .content-box {
    margin-left: 20px;
}
h2.bar {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: 0;
    padding: 8px 5px 8px 92px;
    position: relative;
    z-index: 1;
}
.content-box h2.bar {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: 0;
    padding: 8px 5px 8px 92px;
    position: relative;
    z-index: 1;
}
.content-box h2.adbar {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: -10px;
    margin-top: 0;
    padding: 8px 5px 8px 50px;
    position: relative;
    z-index: 1;
}
.content-box h3 {
    color: #C71315;
}
.red {
    background: none repeat scroll 0 0 #D21F36;
}
.redsa {
    background: none repeat scroll 0 0 #CB2B29;
}
.orange {
    background: none repeat scroll 0 0 #F27321;
}
.orangeas {
    background: none repeat scroll 0 0 #EE5F22;
}
.blue {
    background: none repeat scroll 0 0 #233B78;
}
.blueeu {
    background: none repeat scroll 0 0 #3580C8;
}
.grey {
    background: none repeat scroll 0 0 #9C9C9C;
}
.green {
    background: none repeat scroll 0 0 #399532;
}
.yellow {
    background: none repeat scroll 0 0 #FBCD23;
}
.brown {
    background: none repeat scroll 0 0 #924526;
}
.aquaas {
    background: none repeat scroll 0 0 #4DB1AF;
}
.ad_tours, .ad_pages, .ad_mailouts, .ad_search, .ad_users, .ad_stats, .ad_photos, .ad_links, .ad_adverts, .ad_events {
    background: url("/images/icons/case.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 47px;
    left: -10px;
    margin: 0 0 0;
    position: absolute;
    top: -13px;
    width: 55px;
    z-index: 5;
}
.ad_pages {
    background: url("/images/icons/document_pen.png") no-repeat scroll 0 0 transparent;
    left: -14px;
    top: -10px;
}
.ad_mailouts {
    background: url("/images/icons/mail_add.png") no-repeat scroll 0 0 transparent;
    left: -12px;
    top: -18px;
}
.ad_stats {
    background: url("/images/icons/chart.png") no-repeat scroll 0 0 transparent;
    left: -15px;
}
.ad_users {
    background: url("/images/icons/user_group.png") no-repeat scroll 0 0 transparent;
    left: -12px;
}
.ad_photos {
    background: url("/images/icons/digital_camera.png") no-repeat scroll 0 0 transparent;
    left: -12px;
    top: -16px;
}
.ad_links {
    background: url("/images/icons/browser.png") no-repeat scroll 0 0 transparent;
    left: -12px;
    top: -14px;
}
.ad_adverts {
    background: url("/images/icons/invoice.png") no-repeat scroll 0 0 transparent;
    left: -12px;
    top: -12px;
}
.ad_events {
    background: url("/images/icons/ical.png") no-repeat scroll 0 0 transparent;
    left: -12px;
    top: -13px;
}
.content-box a.ad_home {
    font-size: 13px;
    font-weight: bold;
    margin-left: 35px;
    padding: 5px;
    text-decoration: none;
}
.content-box a.ad_home:hover {
    text-decoration: underline;
}

.content-box hr {
        margin: 7px;background-color: #FFFFFF;
    border-bottom: 1px dashed #E3E3E5;
    border-style: none none dashed;
color: #FFFFFF;
}

.town_summary_bottom {
	display:block;float:left;border-top: 1px solid rgb(230, 230, 230); padding: 2px 2px; vertical-align: middle;
	height: 32px;width:362px;
	overflow:hidden;
}
.town_summary_bottom h3 {
	color:#163F73;
}
.town_summary_bottom img {
	margin-right:6px;
	float: left;
	height: 32px;
	padding: 1px;
}
.town_summary_bottom:hover {
	text-decoration:none;
	background-color:#A0C1E2 !important;
}

.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 236px;
	height:90px;
	margin-left:26px;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
}

.contacts_table tr td small {
  line-height:16px;
}
.contacts_table tr td label {
  margin-bottom:0;line-height:20px;padding-bottom:0px;
}
.contacts_table tr td input {
  display:inline;
  width:200px;
}
.contacts_table tr td input[type="radio"] {
  width:30px;
}

a.like_submit {
  font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",sans-serif;
  color:#3f3f3f;
  font-size:15px;
  padding: 4px 10px 2px;
  margin:12px 8px 12px 4px;
  float:right;
}


.town_summary {
  float:left;
  padding:3px 12px 3px 3px;
  background-color:#F3F3F3;
  background-repeat:repeat-y;
  width: 740px;
  background-image:url("/images/common/tguide_bg.png");
}
.town_summary a {
}
.town_summary a img {
  padding:2px;
  border:solid 1px #ddd;
  margin-right:4px;
  float:left;
}
.town_summary h2 {
  margin:0;margin-top:4px;
}
.town_summary h2 a {
  color:#163F73;
}
.town_summary span {
  font-size:12px;
  line-height:1.3em;
  color:#333;
}

.town_categories {
  float:left;border-left:solid 1px #E6E6E6;
  margin-left:4px;
  width:750px;
}
.town_categories a { 
  border-top: 1px solid #E6E6E6;
  display: block;
  float: left;
  height: 32px;
  overflow: hidden;
  padding: 2px;
  vertical-align: middle;
  width: 371px;
}
.town_categories a:hover {
  text-decoration:none;
  background-color:#A0C1E2;
}
.town_summary_odd {
  background: rgb(249,249,249);
}
.town_summary_even {
  background-color: rgb(241, 241, 241);
}
.town_categories h3 {
  display:inline;
  float:left;
  color: #163F73;
  font-size:15px;
}
.town_categories img {
  display:inline;
  float:left;
  margin-right:6px;
}

.inline_labels label {
  display:inline;
  margin:0;
  padding:0;
}

.vic_summary {
  float:left;border-top: 1px solid rgb(230, 230, 230);border-bottom: 1px solid rgb(230, 230, 230); padding: 2px 2px; vertical-align: middle; height: 46px;width:522px;
}

.vic_summary img {
  height:32px;padding: 1px; float: left;
  margin-left:4px;
}
.vic_summary h3 {
  margin:2px 0px 0px 0px;font-size:15px;
}
.vic_summary h3 a {
  color:#163F73;padding:6px 6px 5px 6px;
}
.vic_summary a {
  color:#163F73;padding:3px 6px;
}






